choosePayment.button.card=Karta
choosePayment.button.cash=Hotovosť
choosePayment.button.cancel=Zrušiť
choosePayment.label.terminalCommunication=Komunikácia s terminálom...
choosePayment.label.title=Vyberte spôsob platby
choosePayment.label.unavailable=Nedostupné
confirmation.button.back=Späť
confirmation.button.discountCode=Zľavový kód
confirmation.button.pay=Zaplaťte
confirmation.button.signin=Prihlásiť sa
confirmation.label.discount=Zľava
confirmation.label.emptyCart=Košík je prázdny...
confirmation.label.loyaltyClub=Vernostný klub:
confirmation.label.paymentFailed=Platba zlyhala
confirmation.label.title=Vaša objednávka
confirmation.label.total=Celkom
tip.label.title=Prepitné
tip.label.text=Boli ste dnes spokojní? Tu môžete zvoliť dobrovoľné prepitné pre našich zamestnancov.
tip.button.confirm=Potvrdiť
tip.button.cancel=Bez prepitného
customerLogin.button.cancel=Zrušiť
customerLogin.button.cancel2=Nemám záujem
customerLogin.button.confirm=Potvrdiť
customerLogin.label.title=Prihlásenie do vernostného programu
customerLogin.label.subtitle=Zadajte svoje telefónne číslo
customerLogin.label.footer=Zadaním telefónneho čísla a potvrdením súhlasíte s podmienkami vernostného programu, ktoré sú dostupné v plnom znení na www.spagetka.cz/op
discountCode.button.cancel=Späť
discountCode.button.confirm=Potvrdiť
discountCode.button.ok=OK
discountCode.label.title=Zadajte zľavový kód
discountCode.prompt.enterCode=Zadajte kód
discountCode.message.1=Bol dosiahnutý maximálny počet použití.
discountCode.message.2=Tento kód je deaktivovaný.
discountCode.message.3=Táto zľava ešte nie je platná. Dátum aktivácie je v budúcnosti.
discountCode.message.4=Tento zľavový kód vypršal.
discountCode.message.5=Zľavový kód nie je platný pre túto pobočku.
discountCode.message.6=Tento zľavový kód nie je možné použiť pre túto pobočku.
discountCode.message.7=Tento kód je možné použiť iba s konkrétnym používateľským účtom. Najprv sa prihláste pomocou svojho telefónneho čísla.
discountCode.message.8=Zľavový kód nie je platný.
discountCode.message.default=Pri použití kódu došlo k nešpecifikovanej chybe.
discountCode.message.complimentary=Z technických dôvodov sa nepodarilo overiť platnosť vášho zľavového kódu. Ako ospravedlnenie vám poskytujeme 10 % zľavu na celý nákup, ktorá bude automaticky uplatnená na túto objednávku.
discountCode.label.codeTypeLabel=Akým spôsobom chcete zadať zľavový kód?
discountCode.label.chooseCodeLabel=Vyberte zľavový kód
discountCode.label.loadFromAccount=Načítať kódy z účtu
discountCode.label.enterManually=Zadať kód ručne
discountCode.button.useCode=Použiť
discountCode.label.validity=Platnosť: {0}
discountCode.button.prevPage=<<
discountCode.button.nextPage=>>
main.button.cancelOrder=Zrušiť objednávku
main.button.confirmOrder=Potvrdiť objednávku
main.label.yourCart=Váš košík
main.label.cartAnimation=Produkt pridaný do košíka
menuOptions.button.back=Späť
menuOptions.button.confirm=Potvrdiť
menuOptions.label.mealDeal=Výhodné menu
menuOptions.label.separateProduct=Samostatný produkt
menuOptions.label.title1=Vyberte variant produktu:
menuOptions.label.title2=Vyberte položky výhodného menu:
iceCream.button.back=Späť
iceCream.button.confirm=Potvrdiť
iceCream.label.title1=Vyberte variant produktu:
iceCream.label.title2=Vyberte svoje prídavky:
iceCream.label.iceCreamExtra=Pridať polevy
iceCream.label.iceCreamOnly=Len zmrzlina
confirmation.cash.button.ok=OK
confirmation.cash.label.title=Objednávka vytvorená
confirmation.cash.text.section1=Vezmite si vytlačené potvrdenie a zaplaťte pri pokladni.
confirmation.cash.text.section2=Upozornenie: Vaše jedlo sa začne pripravovať až po platbe.
confirmation.card.button.ok=OK
confirmation.card.label.title=Objednávka vytvorená
confirmation.card.text.section1=Vaša objednávka sa pripravuje
confirmation.card.text.section2=
productDetail.button.back=Späť
productDetail.label.allergens=Alergény
productDetail.label.description=Popis
productDetail.label.ingredients=Ingrediencie
productDetail.label.vegetarianMeal=\ - Toto je vegetariánske jedlo
productDetail.label.allergensGeneric=Informácie o alergénoch sú dostupné u personálu.
welcome.title=Vitajte v
welcome.orderType.title=Vyberte typ objednávky
welcome.orderType.button.here=Na mieste
welcome.orderType.button.takeAway=So sebou
welcome.language.title=Zmena jazyka
cancelConfirmation.title=Zrušiť objednávku?
cancelConfirmation.description=Naozaj chcete odstrániť všetky položky z košíka a začať odznova?
cancelConfirmation.button.back=Nie
cancelConfirmation.button.confirm=Áno
screensaver.orderType.button.placeOrder=Začněte kliknutím na obrazovku
phoneConfirmation.button.cancel=Zrušiť
phoneConfirmation.button.confirm=Potvrdiť
phoneConfirmation.label.title=Zadajte overovací kód z SMS
phoneConfirmation.prompt.enterCode=Zadajte kód
phoneConfirmation.message.invalidCode=Nesprávny kód
phoneConfirmation.smsMessage.yourCodeIs=Váš overovací kód je: {0}.
